Subject: Re: bug#32733: 26; (dired-x) `Shell Command Guessing' typo

From: Richard Stallman <[email-masked]>
Date: Tue, 18 Sep 2018 23:36:34 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > How about putting that in the active voice?

  > I guess thatʼs possible, but it would make that sentence be very
  > different in tone from the surrounding text.

If the surrounding text uses passive voice, please try rewriting
that text to use active voice.  That is one of our
guidelines for writing.  See GNU Manuals in the GNU Coding Standards.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)